Fix spec encoding problem under Ruby 2.0.0. #335

Merged
merged 1 commit into from Mar 8, 2013

Projects

None yet

2 participants

@ged
Contributor
ged commented Mar 4, 2013

This fixes the spec failure under Ruby 2.0.0p0.

It doesn't look like you're maintaining 1.8.7 compatibility (at least the travis config makes it seem that way), but if you were, you'd probably want to split the force_encoding call onto a line by itself with a respond_to? guard.

@ddollar ddollar merged commit f954a42 into ddollar:master Mar 8, 2013

1 check passed

default The Travis build passed
Details
@ged ged deleted the ged:20_encoding_fix branch Mar 8, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment